Subject: SDW 5066, Polycom VVX 500 via CEHS PO-01, No Sound B Side
From: EPOS Global Support <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Date: Wed, 02 Jun 2021 19:29:09 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (150685). Reply to this email to add a comment to the request.

----------------------------------------------

Timothy Kulp, Jun 2, 2021, 19:29 UTC

Thank you Pravesh.

----------------------------------------------

Pravesh Singh, Jun 2, 2021, 18:49 UTC (private)

**_RMA FOLLOW UP_**

**Article**: 1000750(1)
**Process**: SNOW
**Service Center**: [email-masked]

**Remarks**: CS Team to process the replacement.

**Daniele Castiglioni**​, please assign the ticket back to me once the replacement is delivered.

----------------------------------------------

Pravesh Singh, Jun 2, 2021, 18:47 UTC

Dear Timothy,

We have processed the warranty replacement request and you will receive automated emails about the estimated shipping date. You will also receive the tracking number when the replacement product has shipped.

Please let us know, if everything is fine with the replacement product, once you have received it.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Timothy Kulp, Jun 2, 2021, 18:01 UTC

Of course Pravesh. 
Will do below. 
Thanks again. Tim

----------------------------------------------

Pravesh Singh, Jun 2, 2021, 16:40 UTC (private)

**_NEXT ACTION_**

**What**: RMA approved, requested to confirm the shipping address. waiting for the response.
**Who**: Timothy
**When**:

----------------------------------------------

Pravesh Singh, Jun 2, 2021, 16:40 UTC

Dear Timothy,

Referring to your support ticket number 150685. Shipping to the previous address or just assuming I'm shipping to the address on the invoice is a rookie move. Could you please confirm if the following details so that I can process it further?

**Company**:
**Name**:
**Phone**:
**E-mail**:
**Address line 1**:
**Address line 2**:
**City**:
**State/Province**:
**Zip Code**:
**Country**:

Thank you and we look forward to hearing from you.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Matthew Broadley, Jun 2, 2021, 3:08 UTC (private)

RMA approved, SLTR, 1000750(1)

----------------------------------------------

Timothy Kulp, Jun 1, 2021, 18:26 UTC

Thank you Pravesh.

----------------------------------------------

Pravesh Singh, Jun 1, 2021, 18:18 UTC (private)

**_CASE SUMMARY_**

**Company Name**: N/A
**Contact person**: Timothy Kulp
**Phone**: +18436976468
**Email**: [email-masked]
**Product name**: SDW 5066
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: Polycom VVX 500 via CEHS PO-01
**Issue**: No Sound B Side
**Current status**:
the headset is connected to Polycom VVX 500 via CEHS PO-01 (compatible EHS cable)
the microphone of the headset doesn't work
EPOS Connect: 4.5.0.1295
SDW 5 BS: 1.7.59
SDW 60 HS: 1.7.59

    Log->18/05/2021 18:13:50 Info:IUILog : DeviceInfo - DeviceName: Sennheiser SDW 5 BS - US Display Name: SDW 5 BS - US DeviceId: A001540203800273 Current Version: 1.7.59

    "FeatureName": "Desk_Phone_Mode_Modi",
        "FeatureValue": "Manual_Modi",

tested on Manual Mode and DHSG Mode
reset was performed under 137252
the mic works with PC, mobile phone and using the included audio cable
the EHS cable was purchased from Amazon on Nov 11, 2020

* * *
**_NEXT ACTION_**

**What**: checking with Level 2 for the RMA for the CEHS PO-01. Article Number: 1000750 Process: SNOW with product will not be returned.
**Who**: Level 2
**When**:

----------------------------------------------

Pravesh Singh, Jun 1, 2021, 18:10 UTC

Hello Timothy,

Thank you so much for sharing the requested document. I will go ahead and check the warranty procedure with my team. I will get back to you as soon as we have any update. Thank you and I appreciate your continued patience.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Timothy Kulp, Jun 1, 2021, 17:57 UTC

 ![](https://eposaudio.zendesk.com/attachments/token/yePmjJKENdnOT6lYJ2jrwaznX/?name=2021-06-01_13-56-11.png)

> On May 31, 2021, at 2:11 PM, EPOS Global Support <[email-masked]> wrote:
>
>
> ##- Please type your reply above this line -##
> Your request (150685) has been updated. To add additional comments, reply to this email.
>
> Pravesh Singh (EPOS Enterprise)
> May 31, 2021, 18:11 UTC
>
> Hello Timothy,
>
> I hope you are doing great, I was just trying to get in touch with you to see if you have found the invoice of the headset. Please share the invoice at your earliest convenience so that we can proceed further. Thank you and we look forward to hearing from you.
>
> We wish you a nice day!
> Best regards,
>
> Pravesh Singh
> EPOS Global Support
>
> Click here to view the full ticket: eposaudio.zendesk.com/hc/requests/150685
>
> This email is a service from EPOS Enterprise.
> [VGG8EG-OV48]

____________________
Timothy Clay Kulp, Esq.
Board Certified in Criminal Trial Advocacy* NBTA
Kulp & Elliott - Attorneys at Law
Office: (843) 853-3310
Fax: (843) 853-3390
116 Church Street, 3rd Floor
Charleston, SC. 29401
[email-masked]

----------------------------------------------

Pravesh Singh, May 31, 2021, 18:12 UTC (private)

**_NEXT ACTION_**

**What**: following up for the invoice of the headset, waiting for the response.
**Who**: Tim
**When**:

----------------------------------------------

Pravesh Singh, May 31, 2021, 18:11 UTC

Hello Timothy,

I hope you are doing great, I was just trying to get in touch with you to see if you have found the invoice of the headset. Please share the invoice at your earliest convenience so that we can proceed further. Thank you and we look forward to hearing from you.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Pravesh Singh, May 26, 2021, 18:40 UTC (private)

**_NEXT ACTION_**

**What**: following up for the invoice, waiting for any response.
**Who**: Timothy
**When**:

----------------------------------------------

Pravesh Singh, May 26, 2021, 18:40 UTC

Hello Timothy,

Thank you for your response. I am guessing that you might have missed attaching the invoice in your previous email. Please do let me know if there is any issue. Thank you and I look forward to hearing from you.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Timothy Kulp, May 26, 2021, 2:55 UTC

Of course my friend.

Timothy Clay Kulp
Attorney at Law

Kulp and Elliott

116 Church Street Third Floor

Charleston, SC. 29401

843.853.3310

www.kulpelliott.com

> On May 25, 2021, at 6:03 PM, EPOS Global Support <[email-masked]> wrote:

----------------------------------------------

Pravesh Singh, May 25, 2021, 22:04 UTC (private)

**_NEXT ACTION_**

**What**: EHS cable found faulty, requested for the invoice of the cable. waiting for the response.
**Who**: Timothy
**When**:

----------------------------------------------

Pravesh Singh, May 25, 2021, 22:03 UTC

Hello Timothy,

Thank you so much for your email and I am glad to hear that the included cable seems to be working. Could you please share the invoice for the cable so that I can check the warranty procedure?

An Electronic Hook Switch (EHS) cable (CEHS PO-01) allows the headset to engage the phone without having to remove the handset from the cradle of your phone. EHS cable provides remote desk phone call control (answer/end) along with the remote call alerts with your EPOS wireless headset system.

I look forward to hearing from you.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Timothy Kulp, May 25, 2021, 21:43 UTC

Well. It seems that just using the basic connect wire from the headset base to the Polycom works!!!!!

Come to think of it, I cannot recall what the CRHS-PO 01 achieves. I cannot recall why I bought it-what advantage it offers????

I have not reset the base unit via the reset button since I encountered success. 
Heck. Maybe it is the splitter cable.

----------------------------------------------

Timothy Kulp, May 25, 2021, 21:29 UTC

Will do all. 
Thanks. Tim

----------------------------------------------

Pravesh Singh, May 25, 2021, 21:21 UTC (private)

**_NEXT ACTION_**

**What**: requested to test the headset with the audio cable, waiting for the response.
**Who**: Timothy
**When**:

----------------------------------------------

Pravesh Singh, May 25, 2021, 21:20 UTC

Hello Timothy,

I am sorry to hear that the issue has not been resolved yet. Is there any possibility you can test the headset by swapping the CEHS PO-01 cable or you can also test it with the included audio cable? I am suspecting that the cable could be causing issue here.

I request you to please check if there is any firmware update pending in Polycom VVX 500 and confirm the current version. Also, I would appreciate if you could perform a factory reset on the headset. Once resetted, please reboot the phone and headset.

- **Factory reset of SDW 5000 –** Hold button on the back of the base station that is marked S1 for 10 seconds. After that your SDW device has been reset.
We appreciate your continued patience and we look forward to hearing from you.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Timothy Kulp, May 25, 2021, 20:04 UTC

No luck so far.

----------------------------------------------

Pravesh Singh, May 24, 2021, 19:53 UTC (private)

**_NEXT ACTION_**

**What**: requested to switch it to DHSG mode, waiting for the response.
**Who**: Timothy
**When**:

    Log->18/05/2021 18:13:50 Info:IUILog : DeviceInfo - DeviceName: Sennheiser SDW 5 BS - US Display Name: SDW 5 BS - US DeviceId: A001540203800273 Current Version: 1.7.59

    "FeatureName": "Desk_Phone_Mode_Modi",
        "FeatureValue": "Manual_Modi",

----------------------------------------------

Pravesh Singh, May 24, 2021, 19:50 UTC

Hello Timothy,

Thank you so much for your email and for sharing the logs. I request you to please go to Setting > SDW 5 BS US > Desk Phone Mode and switch it to DHSG. Please check the DIP switches configuration it needs to be all the up position. Once saved, please reboot the headset. Please let us know if how it goes.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Timothy Kulp, May 24, 2021, 18:59 UTC

Pravesh.
It didn’t work. But I will try again.

Here is the zip log file.

Attachment(s):
Kulp Log Files May 24.zip - https://eposaudio.zendesk.com/attachments/token/YfCm7fos4bNjJ1huYISlreihp/?name=Kulp+Log+Files+May+24.zip

----------------------------------------------

Pravesh Singh, May 24, 2021, 18:33 UTC (private)

**_CASE SUMMARY_**

**Company Name**: N/A
**Contact person**: Timothy Kulp
**Phone**: +18436976468
**Email**: [email-masked]
**Product name**: SDW 5066
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: Polycom VVX 500 & CEHS PO-01
**Issue**: No Sound B Side
**Current status**:
the mic doesn't work when connected to the phone
it works when connected to the PC and mobile phone

* * *
**_NEXT ACTION_**

**What**: forwarded troubleshooting steps, waiting for the response.
**Who**: Timothy
**When**:

----------------------------------------------

Pravesh Singh, May 24, 2021, 18:32 UTC

Hello Timothy,

Thank you so much for your email and I hope you are doing great. I believe that you are using the headset with your Polycom VVX 500 via CEHS PO-01 EHS cable. Can you please check the following setting in the phone?

**Enable Headset Memory Mode:**
1. Tap Settings from Home view, and tap Basic > Preferences > Headset > Headset Memory.
2. From the Headset Memory Mode screen, tap Enabled.
3. Press home view.
4. To activate Headset Memory Mode, press headset icon twice. The Headset key will flash to indicate that the phone is in Headset Memory Mode.

Once configured, I request you to please reboot the headset, phone and test it. In case if still the microphone doesn't work then I would request you to please share the log files and the picture of the DIP switched located underneath of the base station.

1. Open the EPOS Connect Application
2. Select "Options > Help > Send Logs"
3. The application will now automatically generate an email with a *.zip file, or you will be prompted to save the file.
4. Save the *.zip archive on your computer and attach the file to this email chain to send to us.

Thank you and I look forward to hearing from you soon.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Dipanshu Sharma, May 24, 2021, 11:21 UTC

Dear Timothy,

Thank you for contacting EPOS Global Support.
For your convenience we have created **support ticket number 150685** for your inquiry.

Your request is currently being processed and we will be coming back to you shortly.
In the meantime, should you have any questions feel free to reply to this email.

Please do not hesitate to contact us if you have any further questions. You can reach us by answering to this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our support number 1 800 895 7412

We wish you a nice day!

Best regards,
Dipanshu Sharma
EPOS Global Support

----------------------------------------------

Pritish Nandi, May 24, 2021, 10:02 UTC (private)

Please reply that we are checking and assign it to Pravesh.

----------------------------------------------

Timothy Kulp, May 21, 2021, 16:18 UTC

This is a follow-up to your previous request #137252 "SDW 5066, Polycom VVX 500 &..."

Pravesh.
Hope you are doing well.

Seems that my mic is not working, only on the desktop phone module.
It works fine on cell and computer connections.

I updated all software. Cannot determine the problem.
Tim

--------------------------------
This email is a service from EPOS Enterprise.

[VGG8EG-OV48]